@echo off

echo ^> gsqlcmd convert "SELECT loc FROM https://www.savetodb.com/sitemap.xml" /noHeaders /limit=3 ^| gsqlcmd download @ /check
echo.

gsqlcmd convert "SELECT loc FROM https://www.savetodb.com/sitemap.xml" /noHeaders /limit=3 | gsqlcmd download @ /check

if .%1.==./Q. goto :EOF

@pause
